<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1.0">
	<name>Earthbound Mint</name>
	<version>1.0</version>
	<release_date>201401260000</release_date>
	<coder>MarcusRaven</coder>
	<short_description>An Earthbound HBC Theme, Mint Flavor.</short_description>
	<long_description>Run this like an application to apply the theme to the Homebrew Channel. Revert to the default theme by deleting the Homebrew Channel "savegame" using the data management in the Wii System Menu.</long_description>
</app>
